$settingsPath = ~/.config/hypr/config/settings

source = $settingsPath/Dwindle.conf
source = $settingsPath/Master.conf
source = $settingsPath/General.conf
source = $settingsPath/Input.conf
source = $settingsPath/Gestures.conf
source = $settingsPath/Misc.conf
source = $settingsPath/Binds.conf
source = $settingsPath/Xwayland.conf
source = $settingsPath/Render.conf
source = $settingsPath/Cursor.conf
source = $settingsPath/Groups.conf
